@charset "UTF-8";
html body{
	margin: 0;
	padding: 0;
}
.active{
	background-color: #ff7e5f !important;
}
a{
	text-decoration: none;
}
.page_body{
    max-width: 768px;
	background-color: #efeff4;
	color: #000000;
	font-size: 14px;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
.mytop{
	max-width: 768px;
	width: 100%;
	height: 44px;
	color:black;
	line-height: 44px;
	text-align: center;
	font-size: 18px;
	font-weight: bolder;
	background-color: white;
	margin-bottom: 10px;
	position: fixed;
	left: 0;
	z-index: 999;
}
.myswiper{
	width: calc(100% - 30px);
	overflow: hidden;
	margin: 54px 15px 0;
}
.swiper{
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.swiper-slide img{
	display: block;
	width: 100%;
	height: 100%;
}
.search{
	width: calc(100% - 30px);
	margin: 10px 15px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.input_text{
	width: calc(75% - 2px);
    height: 40px;
    padding: 0px;
    background: rgba(255,255,255,0.5);
    box-shadow: inset 6px 5px 5px #e1e1e1, inset -5px -5px 5px #fff;
    text-indent: 20px;
    outline: none;
   border: none;
}

.input_sub{
	width: 25%;
	height: 42px;
    background: #9fcd84;
	padding: 0px;
    border: 0px;
    color: white;
    font-size: 100%;
    text-align: center;
    cursor: pointer;
}
.header{
	width: 100%;
	height: 220px;
	display: flex;
	flex-wrap: wrap;
}
.router-link{
	display: flex;
    width: calc(100% / 3 - 20px);
	height: calc(100% / 3  - 20px);
	background-color: #0093fc;
	color: white;
	border-radius: 10px;
	justify-content: center;
	align-items: center;
	font-size: 16px;
}
.router-link img{
	display: inline-block;
	width: 25px;
	height: 25px;
	padding-right: 5px;
}

.mytext{
	width: 100%;
	height: 40px;
	position: relative;
	overflow: hidden;
}
.yidong_wenzi{
	width: 100%;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	line-height: 40px;
	display: flex;
}
.yidong_wenzi p{
	position: absolute;
	color: black;
	left: 90%;
	top: 0;
	margin: 0;
	font-size: 16px;
	letter-spacing: 2px;
}
.yingyong_container{
	width: calc(100% - 30px);
	display: flex;
    flex-wrap: wrap;
	background-color: white;
	padding: 15px;
}
.search_jieguo{
	width: calc(100% - 30px);
	display: flex;
    flex-wrap: wrap;
	background-color: white;
	padding: 0 15px;
}
.kong{
	width: 100%;
	height: 15px;
}
.yingyong_item{
	display: block;
	width: 25%;
	height: 120px;
	background: white;
	text-align: center;
	text-decoration: none;
}
.yingyong_item img{
	display: block;
	width: 80px;
	height: 80px;
	border-radius: 10px;
	margin: 0 auto;
}
.yingyong_item div{
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: black;
	overflow: hidden;
}
#container_xuexi{
	display: flex;
	flex-wrap: wrap;
	background-color: white;
	overflow: hidden;
}
.neirong{
	display: block;
	width: calc(50% - 30px);
	height: 170px;
	text-decoration: none;
	color: black;
	float: left;
	padding: 15px;
}
.neirong img{
	width: 100%;
	height: calc(100% - 30px);
	display: block;
	margin: 0 auto;
}
.neirong div{
	margin-top: 10px;
}
















	
